{$apptype console}

uses
  testlib, sysutils;

var
  j: longint;
  c: longint;

begin 
  j := ans.readLongInt();
  c := ouf.readLongInt();  

  if j <> c 
  then 
    quit(_wa, inttostr(c) + ' instead of ' + inttostr(j))
  else
    quit(_ok, 'Ok, ' + inttostr(j));  

end.